# ProblemSummary

@Incubating
interface ProblemSummary

A problem summary.

#### Since

8.12

#### See also

ProblemSummariesEvent

## Functions

getCount
Link copied to clipboard
abstract fun getCount(): Integer
The number of follow-up occurrences of the particular problem id.
getProblemId
Link copied to clipboard
abstract fun getProblemId(): ProblemId
The problem id that exceeded the threshold for the number of allowed events before we start the summarization.